DL_PrivateKey_GFP_OldFormat< BASE > Class Template Reference

provided for backwards compatibility, this class uses the old non-standard Crypto++ key format More...

Inheritance diagram for DL_PrivateKey_GFP_OldFormat< BASE >:

## Public Member Functions

void | BERDecode (BufferedTransformation &bt)
void | DEREncode (BufferedTransformation &bt) const

## Detailed Description

### template<class BASE>
class DL_PrivateKey_GFP_OldFormat< BASE >

provided for backwards compatibility, this class uses the old non-standard Crypto++ key format

Definition at line 365 of file gfpcrypt.h.

The documentation for this class was generated from the following file:

- gfpcrypt.h